{{- define "main" -}}

{{- $css := resources.Get "css/accordion.css" -}}
<link rel="stylesheet" href="{{ $css.Permalink }}">

<article class="article">

    {{- partial "page_header" . -}}

    <div class="article-container">

<!--        <div class="article-style">-->

            {{- .Content -}}

<!--        </div>-->

    {{- partial "page_footer" . -}}
    </div>

</article>

{{- $script := resources.Get "js/accordion.js" -}}
<script src="{{ $script.Permalink }}"></script>

{{- end -}}
